
QGIS Application - Feature request #6954

In Print Composer / Map item / Grid tab add option "Tick" to Grid Type

2013-01-07 12:37 AM - Miroslav Umlauf

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16064

Description

There are two options (Solid and Cross) which is great. But it would be nice to have third option "Tick" which would do only ticks on frame

border. Basically the Cross option just without crosses in the map.

Associated revisions

Revision 53fa30f1 - 2014-09-03 12:04 PM - Nyall Dawson

[FEATURE][composer] Add tick styles for frames. Options include

drawing ticks only inside the map frame, drawing ticks outside

the frame, or drawing ticks both inside and outside the frame.

(fix #6954) (Sponsored by NIWA, New Zealand)

History

#1 - 2014-06-24 05:05 AM - Paolo Cavallini

- Category set to Map Composer/Printing

#2 - 2014-07-12 07:16 PM - Mathieu Pellerin - nIRV

Yes, please :)

Few suggestions:

- the tick should be offered in two flavors: inner tick and outer tick

- the tick length should be customizable (like the cross size)

#3 - 2014-07-12 07:19 PM - Mathieu Pellerin - nIRV

The tick style would be very useful when used alongside the newly committed multiple grids feature.

#4 - 2014-08-18 06:27 AM - Nyall Dawson

- Assignee changed from Marco Hugentobler to Nyall Dawson

#5 - 2014-09-03 05:16 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"53fa30f1bb103f6d398b5c486717aa9eeaa667bd".
